body{direction: rtl;margin: 0px 0px 0px 0px;font-family: Arial , Times, serif;font-size: 14px;word-wrap: break-word;}
img {border:none 0px #fff;}
table,td,tr{font-family: Arial , Times, serif; font-weight: normal;}

.clear{clear: both;font-size: 0px;width: 0px;height: 0px;overflow: hidden;}
.type1 a { text-decoration: none; }
.type1 .Wrapper{margin: 0px auto;width: 820px;padding: 0px 50px;}

.type1 .Top{ height: 175px;}

.type1 .TopTitle{padding-top: 96px;padding-right: 10px;height: 48px;font-size: 32px; width: 540px;height: 80px;overflow: hidden;font-family: "Times New Roman" , Times, serif;}

.type1 .ContentWrapper{padding-top: 15px;}
.type1 .RightMenu{float: right;width: 180px;padding-right: 15px;}
.type1 .RightMenu ul{list-style-type: none;padding-right: 0px;margin-right: 0px;}
.type1 .RightMenu ul li{margin-top: 9px;}
.type1 .RightMenuTitle{font-size: 14px;font-weight: bold;}
.type1 .RightMenuContent{font-size: 14px;}
.type1 .RightMenuContent a.active{cursor: default;}
.type1 .confirm{margin-top: 10px;width: 89px;height: 21px;text-align: center;padding-top: 5px;font-size:13px;}
.type1 .confirm a{font-weight: bold;}

.type1 .Content{float: left;width: 546px;padding-left: 47px;min-height: 538px;}

.type1 .errorMessageBg{ text-align:center; padding:5px 0; margin:10px 0 10px 7px;}
.type1 .errorMessageBg li{list-style-type: none;}
/*************************************** Welcome Page **************************************/


.type1 .Content .ContentTitle{font-size: 18px; font-weight: bold;}
.type1 .Content .ContentTitle15{font-size: 15px;font-weight: bold;}
.type1 .Welcome .ContentPreText{font-size: 16px;font-weight: bold;margin-top: 10px;}
.type1 .line{height: 1px;margin-top: 15px;margin-bottom: 15px;clear: both;}
.type1 .About .tetst{font-size: 13px;}
.type1 .CountDown{height: 48px;width: 528px;margin: 0px auto;padding: 12px;}
.type1 .CountDown table{width: 527px; /*532*/ height:100%;}
.type1 .CountDown table .countdownTableCel{width:152px;}
.type1 .TableText{font-size: 18px; font-weight: bold;}

.type1 .tableLine{width: 1px;padding-left: 5px;}
.type1 .Fotter{clear:both;margin-bottom:20px; padding:0 225px 0 45px;}
.type1 .Fotter .line{margin:15px 0 30px;}
.type1 .logo1{width: 250px; height: 32px;}
.type1 .logo2{width: 80px; height: 24px;}

.type1 .PictureBox{width: 437px;margin: 0px auto;margin-top: 10px;margin-bottom: 15px;}
.type1 .PictureBox table{margin:0 auto;}
.type1 .PictureBox table td{text-align: center}
.type1 .WeddingText{margin-top: 10px;}
.type1 .ConfirmButton{width: 165px;height: 28px; padding-top:11px;font-weight: bold;vertical-align: middle;display: block;}
.type1 .confirmationCell{width: 165px;}

/**************************************Confarmation Box   **************************************/


.type1 .ConfirmBox{width: 561px;}
.type1 .ConfirmBoxTitle{float: right;margin-top: 10px;margin-right: 10px;margin-bottom: 10px;}
.type1 .ExitButton{width: 7px; height: 8px;float: left;margin-left: 10px;margin-top: 10px;display: block;}
.type1 .ConfirmBox table{border-spacing: 10px;}
.type1 .ConfirmBoxSend{width: 86px; height: 21px;color: White;padding-top: 5px;font-weight: bold;text-align: center;float: right;}
.type1 .ConfirmBoxFotter{clear: both;float: left;margin-left: 10px;}

.type1 .ConfirmBoxLine{clear: both;margin:5px auto;height: 1px;}
.type1 .Red{color: Red;}
.type1 .boldText{font-weight: strong;}

/**************************************Login Page **************************************/


.type1 .login .ContentPreText{font-size: 16px;font-weight: bold;margin-top: 10px;}

.type1 .LoginPanel{margin-top: 10px;height: 400px;}
.type1 .loginBtn{display:block;width: 85px;height: 21px;text-align: center;padding-top: 5px;}


/**************************************  About us Page  **************************************/
.type1 .picTemplate{width: 437px;margin: 0px auto;}
.type1 .picTemplate table{margin: 0 auto;}
.type1 .picTemplate td{text-align:center;}
.type1 .AboutTitle{text-align: center;font-weight: bold;font-size: 16px;width: 259px;height: 25px;padding-top: 5px;margin: 0px auto;margin-top: 10px;}
.type1 .AboutText{margin-top: 10px;margin-bottom: 10px;}

/**************************************  Our Story **************************************/

.type1 .StoryTitle{margin-top: 10px; width: 521px;text-align:center;height: 25px;font-size: 16px;font-weight: bold;padding-top: 5px;padding-right: 20px;margin-bottom:10px;}

.type1 .TheStory{margin-top: 10px;margin-bottom: 30px;}


/**************************************  Event calander **************************************/

.type1 .EventBox{width: 75px;height: 75px;float: right;}
.type1 .EventTop{text-align: center; font-size: 18px;font-weight: bold;padding-top: 8px;}
.type1 .EventMiddle{text-align: center; font-size: 12px;font-weight: bold;}
.type1 .EventBottom{text-align: center;font-size: 13px;font-weight: bold;margin-top:2px;}
.type1 .EventWrap{margin-top: 10px;margin-bottom: 10px;}
.type1 .EventDetails{float: right;margin-right: 20px;margin-bottom: 20px;width:448px;}
.type1 .EventTitle{font-size: 18px;font-weight: normal;}
.type1 .EventTime{font-size: 12px;font-weight: bold;margin-top:3px;}
.type1 .EventPlace{font-size: 12px;font-weight: bold;margin-top:3px;}
.type1 .EventMoreInfo{font-size: 12px;margin-top:3px;}

/**************************************  Event Place **************************************/
.type1 .EventPlaceSubTitle{font-weight: bold;font-size: 12px;margin-bottom: 10px;margin-top: 10px;}
.type1 .EventPlaceText{font-size: 12px;font-weight: normal;}
.type1 .EventPlaceSubTitle2{font-size: 16px;font-weight: bold;}
.type1 .EventPlaceSubTitle3{font-size: 12px;font-weight: normal;margin-bottom: 10px;}
.type1 .EventPlaceInfo a{font-size: 12px;font-weight: normal;}
.type1 .EventPlaceInfoRight{float:right;}
.type1 .EventPlaceInfoLeft{float:left;}
.type1 .EventPlaceInfoLeft .PictureBox{width: auto;margin:0 0 0 11px}


/**************************************  Guest Book**************************************/
.type1 .BtnAddBless{width: 86px;height: 21px;text-align: center;font-weight: bold;padding-top: 5px;font-size: 12px;margin-top: 10px;margin-bottom: 10px;display: block}
.type1 .GuestBookBottomText{font-size: 16px;font-weight: bold;}
.type1 .addComment{margin-bottom:15px;}
.type1 .BlessBox{margin:15px 0 ;}
.type1 .BlessBox .BoxTop{width: 461px;height: 7px;}
.type1 .BlessBox .BoxContent{width: 461px;}
.type1 .BlessBox .BoxContent .line2{margin:10px 0 10px 20px;;}
.type1 .BlessBox .BoxFotter{width: 461px;height: 42px;}

.type1 .BoxContentTop{padding-right:20px;font-weight:bold;}
.type1 .BoxContentTopFrom{ float:right;   margin-left:5px;}
.type1 .BoxContentTopName{ font-size:11px;}
.type1 .BoxContentTopName img {border-style:none;}
.type1 .BoxContentDate {font-weight:bold;font-size:11px;margin-left:20px;margin-top:3px;}
.type1 .BoxContentTitle {	margin-top:3px;font-weight: bold;font-size: 12px;margin-left:20px;margin-bottom:10px;}
.type1 .BoxContentText{font-weight: normal; margin-left:20px; padding-bottom:20px; margin-top:10px;}
.type1 .BoxFotterContent{float: left;margin-left: 19px;margin-top: 6px;}
.type1 .BoxFotterContent img{border-style: none;}
.type1 .line2{clear:both;height:1px;}
.type1 .BoxFotterContent .clientMessageReportPos{height:27px;left:11px;text-align:center; top:-45px; width:147px; position:relative; }
.type1 .BoxFotterContent .clientMessageBg{padding:3px 0; font-size:11px;}

/**************************************  Guest Book Window New User**************************************/
.type1 .NewUserBless{ width:560px;   height:455px;}
.type1 .NewUserBless table{border-spacing: 5px;font-weight:bold;}


/**************************************  Our Vendor**************************************/

.type1 .VendorBox{ float:right; margin:8px;   font-size:12px; font-weight:bold; text-align:center; height:113px}
.type1 .VendorBoxImage{ width:126px; height:66px;}
.type1 .VendorBoxLink{ margin-top:5px; margin-bottom:5px; width:126px;  }

/**************************************  Our Vendor**************************************/
.type1 .ContactUsTable{	} 
.type1 .ContactUsTable .errorMesage{}
.type1 .ContactUsTable .req {width:15px}
.type1 .ContactUsTable .label {width:150px}
.type1 .ContactUsTable .input {width:auto;}
.type1 .ContactUsTable .input input{width:200px}}
.type1 .ContactUsTable .input textarea{width:200px}}
.type1 .ContactUsTable .error{} 
.type1 .contactButton { text-align: left;}

/**************************************  Our Vendor**************************************/
.type1 .pager{text-align: left;}
.type1 .pager .pagerArr{ height: 22px; width:10px; display: inline-block; background-position: center 4px; background-repeat: no-repeat; padding:0 3px}
.type1 .pager .pagerNumber{ font-size:11px; font-weight:bold; height: 15px; width:22px; display: inline-block; background-position: center center ; background-repeat: no-repeat; padding:5px 3px; text-align: center;}

/**************************************  Albums **************************************/
.type1 .albumsImages { }
.type1 .albumsImages .albumImage{ margin:10px 2px 0 ; text-align: center; float:right; }
.type1 .albumsImages .albumImage .imageTd{ height:132px !important; width:126px !important; text-align: center;  }
.type1 .albumsImages .albumImage .albumImageDescription{padding:5px 0 7px;}
.type1 .albumsImages .album{ margin:15px 36px; float:right; width:207px;}
.type1 .albumsImages .imageTd{ height:207px; text-align: center }



.type1 .albumsImages .album{ margin:4px 20px 15px; float:right; width:207px;}
.type1 .albumsImages .album .albumTitle{padding-top:5px;}
.type1 .albumsImages .imageTd{ height:207px; }

.type1 span.prevDisSingle{ pointer:default; padding-right:10px; display: inlin-block;}
.type1 a.prevActiveSingle{ padding-right:10px; display: inlin-block;}
.type1 span.nextDisSingle{  pointer:default; padding-left:10px; display: inlin-block;}
.type1 a.nextActiveSingle { padding-left:10px; display: inlin-block;}
.type1 .pictureName{font-size:14px;}
.type1 .singleImagePageerContainer{width:433px;clear:both; margin-bottom:5px; }
.type1 .singleImageContrainer{width:434px; margin-top:5px; }
.type1 .singleImageContrainer td{vertical-align: middle; text-align: center;}

.type1 .jqmWindow input {width:300px;}
.type1 .jqmWindow select {width:307px;}
.type1 .jqmWindow textarea {width:400px; height: 100px;}
.type1 .ContactUsTable {width:548px;}
.type1 .ContactUsTable td{height: 30px; vertical-align:top;}
.type1 .ContactUsTable input{width:300px;}
.type1 .ContactUsTable textarea{width:400px; height:100px}

.type1 .ContactUsTable input,
.type1 .ContactUsTable textarea {font-size:12px; color:#412A1A; font-family: arial; }
.type1 .app_photosContent{width:100%; vertical-align:top; margin-top:20px}
.type1 .app_photosContent .blueDotTd{padding:5px;}
.type1 .app_photosContent td{ vertical-align:top;}
.type1 .app_photosContent table{width:100%;}
















/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/* type 2									*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/

.type2 a { text-decoration: none; }
.type2 .Wrapper{margin: 0px auto;width: 820px;padding: 0px 50px;}

.type2 .Top{ height: 165px; margin-bottom:76px;}

.type2 .TopTitle{padding-top: 174px;text-align:center; padding-right: 0px;height: 48px;font-size: 22px; overflow: hidden;font-family: arial , Times, serif; font-weight:bold;}

.type2 .ContentWrapper{padding-top: 0px;}
.type2 .RightMenu{float: right;width: 180px;padding-right: 15px;}
.type2 .RightMenu ul{list-style-type: none;padding-right: 0px;margin-right: 0px; margin-top:0;}
.type2 .RightMenu ul li{margin-top: 9px;}
.type2 .RightMenuTitle{font-size: 14px;font-weight: bold; height:0px; overflow:hidden }
.type2 .RightMenuContent{font-size: 14px;}
.type2 .RightMenuContent a.active{cursor: default;}
.type2 .confirm{margin-top: 10px;width: 89px;height: 21px;text-align: center;padding-top: 5px;font-size:13px;}
.type2 .confirm a{font-weight: bold;}

.type2 .Content{float: left;width: 546px;padding-left: 47px;min-height: 538px;}

.type2 .errorMessageBg{ text-align:center; padding:5px 0; margin:10px 0 10px 7px;}
.type2 .errorMessageBg li{list-style-type: none;}
/*************************************** Welcome Page **************************************/


.type2 .Content .ContentTitle{font-size: 18px; font-weight: bold;}
.type2 .Content .ContentTitle15{font-size: 15px;font-weight: bold;}
.type2 .Welcome .ContentPreText{font-size: 16px;font-weight: bold;margin-top: 10px;}
.type2 .line{height: 1px;margin-top: 15px;margin-bottom: 15px;clear: both;}
.type2 .About .tetst{font-size: 13px;}
.type2 .CountDown{height: 48px;width: 528px;margin: 0px auto;padding: 12px;}
.type2 .CountDown table{width: 527px; /*532*/ height:100%;}
.type2 .CountDown table .countdownTableCel{width:152px;}
.type2 .TableText{font-size: 18px; font-weight: bold;}

.type2 .tableLine{width: 1px;padding-left: 5px;}
.type2 .Fotter{clear:both;margin-bottom:20px; padding:0 225px 0 45px;}
.type2 .Fotter .line{margin:15px 0 30px;}
.type2 .logo1{width: 250px; height: 32px;}
.type2 .logo2{width: 80px; height: 24px;}

.type2 .PictureBox{width: 437px;margin: 0px auto;margin-top: 10px;margin-bottom: 15px;}
.type2 .PictureBox table{margin:0 auto;}
.type2 .PictureBox table td{text-align: center}
.type2 .WeddingText{margin-top: 10px;}
.type2 .ConfirmButton{width: 165px;height: 28px; padding-top:11px;font-weight: bold;vertical-align: middle;display: block;}
.type2 .confirmationCell{width: 165px;}

/**************************************Confarmation Box   **************************************/


.type2 .ConfirmBox{width: 561px;}
.type2 .ConfirmBoxTitle{float: right;margin-top: 10px;margin-right: 10px;margin-bottom: 10px;}
.type2 .ExitButton{width: 7px; height: 8px;float: left;margin-left: 10px;margin-top: 10px;display: block;}
.type2 .ConfirmBox table{border-spacing: 10px;}
.type2 .ConfirmBoxSend{width: 86px; height: 21px;color: White;padding-top: 5px;font-weight: bold;text-align: center;float: right;}
.type2 .ConfirmBoxFotter{clear: both;float: left;margin-left: 10px;}

.type2 .ConfirmBoxLine{clear: both;margin:5px auto;height: 1px;}
.type2 .Red{color: Red;}
.type2 .boldText{font-weight: strong;}

/**************************************Login Page **************************************/


.type2 .login .ContentPreText{font-size: 16px;font-weight: bold;margin-top: 10px;}

.type2 .LoginPanel{margin-top: 10px;height: 400px;}
.type2 .loginBtn{display:block;width: 85px;height: 21px;text-align: center;padding-top: 5px;}


/**************************************  About us Page  **************************************/
.type2 .picTemplate{width: 437px;margin: 0px auto;}
.type2 .picTemplate table{margin: 0 auto;}
.type2 .picTemplate td{text-align:center;}
.type2 .AboutTitle{text-align: center;font-weight: bold;font-size: 16px;width: 259px;height: 25px;padding-top: 5px;margin: 0px auto;margin-top: 10px;}
.type2 .AboutText{margin-top: 10px;margin-bottom: 10px;}

/**************************************  Our Story **************************************/

.type2 .StoryTitle{margin-top: 10px; width: 521px;text-align:center;height: 25px;font-size: 16px;font-weight: bold;padding-top: 5px;padding-right: 20px;margin-bottom:10px;}

.type2 .TheStory{margin-top: 10px;margin-bottom: 30px;}


/**************************************  Event calander **************************************/

.type2 .EventBox{width: 75px;height: 75px;float: right;}
.type2 .EventTop{text-align: center; font-size: 18px;font-weight: bold;padding-top: 8px;}
.type2 .EventMiddle{text-align: center; font-size: 12px;font-weight: bold;}
.type2 .EventBottom{text-align: center;font-size: 13px;font-weight: bold;margin-top:2px;}
.type2 .EventWrap{margin-top: 10px;margin-bottom: 10px;}
.type2 .EventDetails{float: right;margin-right: 20px;margin-bottom: 20px;width:448px;}
.type2 .EventTitle{font-size: 18px;font-weight: normal;}
.type2 .EventTime{font-size: 12px;font-weight: bold;margin-top:3px;}
.type2 .EventPlace{font-size: 12px;font-weight: bold;margin-top:3px;}
.type2 .EventMoreInfo{font-size: 12px;margin-top:3px;}

/**************************************  Event Place **************************************/
.type2 .EventPlaceSubTitle{font-weight: bold;font-size: 12px;margin-bottom: 10px;margin-top: 10px;}
.type2 .EventPlaceText{font-size: 12px;font-weight: normal;}
.type2 .EventPlaceSubTitle2{font-size: 16px;font-weight: bold;}
.type2 .EventPlaceSubTitle3{font-size: 12px;font-weight: normal;margin-bottom: 10px;}
.type2 .EventPlaceInfo a{font-size: 12px;font-weight: normal;}
.type2 .EventPlaceInfoRight{float:right;}
.type2 .EventPlaceInfoLeft{float:left;}
.type2 .EventPlaceInfoLeft .PictureBox{width: auto;margin:0 0 0 11px}


/**************************************  Guest Book**************************************/
.type2 .BtnAddBless{width: 86px;height: 21px;text-align: center;font-weight: bold;padding-top: 5px;font-size: 12px;margin-top: 10px;margin-bottom: 10px;display: block}
.type2 .GuestBookBottomText{font-size: 16px;font-weight: bold;}
.type2 .addComment{margin-bottom:15px;}
.type2 .BlessBox{margin:15px 0 ;}
.type2 .BlessBox .BoxTop{width: 461px;height: 7px;}
.type2 .BlessBox .BoxContent{width: 461px;}
.type2 .BlessBox .BoxContent .line2{margin:10px 0 10px 20px;;}
.type2 .BlessBox .BoxFotter{width: 461px;height: 42px;}

.type2 .BoxContentTop{padding-right:20px;font-weight:bold;}
.type2 .BoxContentTopFrom{ float:right;   margin-left:5px;}
.type2 .BoxContentTopName{ font-size:11px;}
.type2 .BoxContentTopName img {border-style:none;}
.type2 .BoxContentDate {font-weight:bold;font-size:11px;margin-left:20px;margin-top:3px;}
.type2 .BoxContentTitle {	margin-top:3px;font-weight: bold;font-size: 12px;margin-left:20px;margin-bottom:10px;}
.type2 .BoxContentText{font-weight: normal; margin-left:20px; padding-bottom:20px; margin-top:10px;}
.type2 .BoxFotterContent{float: left;margin-left: 19px;margin-top: 6px;}
.type2 .BoxFotterContent img{border-style: none;}
.type2 .line2{clear:both;height:1px;}
.type2 .BoxFotterContent .clientMessageReportPos{height:33px;left:11px;text-align:center; top:-50px; width:147px; position:relative; }
.type2 .BoxFotterContent .clientMessageBg{padding:3px 0; font-size:11px;}

/**************************************  Guest Book Window New User**************************************/
.type2 .NewUserBless{ width:560px;   height:455px;}
.type2 .NewUserBless table{border-spacing: 5px;font-weight:bold;}


/**************************************  Our Vendor**************************************/

.type2 .VendorBox{ float:right; margin:8px;   font-size:12px; font-weight:bold; text-align:center; height:113px}
.type2 .VendorBoxImage{ width:126px; height:66px;}
.type2 .VendorBoxLink{ margin-top:5px; margin-bottom:5px; width:126px;  }

/**************************************  Our Vendor**************************************/
.type2 .ContactUsTable{	} 
.type2 .ContactUsTable .errorMesage{}
.type2 .ContactUsTable .req {width:15px}
.type2 .ContactUsTable .label {width:150px}
.type2 .ContactUsTable .input {width:auto;}
.type2 .ContactUsTable .input input{width:200px}}
.type2 .ContactUsTable .input textarea{width:200px}}
.type2 .ContactUsTable .error{} 
.type2 .contactButton { text-align: left;}

/**************************************  Our Vendor**************************************/
.type2 .pager{text-align: left;}
.type2 .pager .pagerArr{ height: 22px; width:10px; display: inline-block; background-position: center 4px; background-repeat: no-repeat; padding:0 3px}
.type2 .pager .pagerNumber{ font-size:11px; font-weight:bold; height: 15px; width:22px; display: inline-block; background-position: center center ; background-repeat: no-repeat; padding:5px 3px; text-align: center;}

/**************************************  Albums **************************************/
.type2 .albumsImages { }
.type2 .albumsImages .albumImage{ margin:10px 2px 0 ; text-align: center; float:right; }
.type2 .albumsImages .albumImage .imageTd{ height:132px !important; width:126px !important; text-align: center;  }
.type2 .albumsImages .albumImage .albumImageDescription{padding:5px 0 7px;}
.type2 .albumsImages .album{ margin:15px 36px; float:right; width:207px;}
.type2 .albumsImages .imageTd{ height:207px; text-align: center }



.type2 .albumsImages .album{ margin:4px 20px 15px; float:right; width:207px;}
.type2 .albumsImages .album .albumTitle{padding-top:5px;}
.type2 .albumsImages .imageTd{ height:207px; }

.type2 span.prevDisSingle{ pointer:default; padding-right:10px; display: inlin-block;}
.type2 a.prevActiveSingle{ padding-right:10px; display: inlin-block;}
.type2 span.nextDisSingle{  pointer:default; padding-left:10px; display: inlin-block;}
.type2 a.nextActiveSingle { padding-left:10px; display: inlin-block;}
.type2 .pictureName{font-size:14px;}
.type2 .singleImagePageerContainer{width:433px;clear:both; margin-bottom:5px; }
.type2 .singleImageContrainer{width:434px; margin-top:5px; }
.type2 .singleImageContrainer td{vertical-align: middle; text-align: center;}

.type2 .jqmWindow input {width:300px;}
.type2 .jqmWindow select {width:307px;}
.type2 .jqmWindow textarea {width:400px; height: 100px;}
.type2 .ContactUsTable {width:548px;}
.type2 .ContactUsTable td{height: 30px; vertical-align:top;}
.type2 .ContactUsTable input{width:300px;}
.type2 .ContactUsTable textarea{width:400px; height:100px}

.type2 .ContactUsTable input,
.type2 .ContactUsTable textarea {font-size:12px; color:#412A1A; font-family: arial; }

.type2 .ContactUsTable input,
.type2 .ContactUsTable textarea {font-size:12px; color:#412A1A; font-family: arial; }
.type2 .app_photosContent{width:100%; vertical-align:top; margin-top:20px}
.type2 .app_photosContent .blueDotTd{padding:5px;}
.type2 .app_photosContent td{ vertical-align:top;}
.type2 .app_photosContent table{width:100%;}









/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/* type 3									*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/

.type3 a { text-decoration: none; }
.type3 .Wrapper{margin: 0px auto;width: 820px;padding: 0px 50px;}

.type3 .Top{ height: 226px; padding-bottom:20px;}

.type3 .TopTitle{padding-top: 20px;text-align:center; padding-right: 0px;height: 54px;font-size: 27px; overflow: hidden;font-family: arial , Times, serif; font-weight:bold;}

.type3 .ContentWrapper{padding-top: 0px;}
.type3 .RightMenu{float: right;width: 180px;padding-right: 15px;}
.type3 .RightMenu ul{list-style-type: none;padding-right: 0px;margin-right: 0px; margin-top:0;}
.type3 .RightMenu ul li{margin-top: 9px;}
.type3 .RightMenuTitle{font-size: 14px;font-weight: bold; height:0px; overflow:hidden }
.type3 .RightMenuContent{font-size: 14px;}
.type3 .RightMenuContent a.active{cursor: default;}
.type3 .confirm{margin-top: 10px;width: 89px;height: 21px;text-align: center;padding-top: 5px;font-size:13px;}
.type3 .confirm a{font-weight: bold;}

.type3 .Content{float: left;width: 546px;padding-left: 47px;min-height: 538px;}

.type3 .errorMessageBg{ text-align:center; padding:5px 0; margin:10px 0 10px 7px;}
.type3 .errorMessageBg li{list-style-type: none;}
/*************************************** Welcome Page **************************************/


.type3 .Content .ContentTitle{font-size: 18px; font-weight: bold;}
.type3 .Content .ContentTitle15{font-size: 15px;font-weight: bold;}
.type3 .Welcome .ContentPreText{font-size: 16px;font-weight: bold;margin-top: 10px;}
.type3 .line{height: 1px;margin-top: 15px;margin-bottom: 15px;clear: both;}
.type3 .About .tetst{font-size: 13px;}
.type3 .CountDown{height: 48px;width: 528px;margin: 0px auto;padding: 12px;}
.type3 .CountDown table{width: 527px; /*532*/ height:100%;}
.type3 .CountDown table .countdownTableCel{width:152px;}
.type3 .TableText{font-size: 18px; font-weight: bold;}

.type3 .tableLine{width: 1px;padding-left: 5px;}
.type3 .Fotter{clear:both;margin-bottom:20px; padding:0 225px 0 45px;}
.type3 .Fotter .line{margin:15px 0 30px;}
.type3 .logo1{width: 250px; height: 32px;}
.type3 .logo2{width: 80px; height: 24px;}

.type3 .PictureBox{width: 437px;margin: 0px auto;margin-top: 10px;margin-bottom: 15px;}
.type3 .PictureBox table{margin:0 auto;}
.type3 .PictureBox table td{text-align: center}
.type3 .WeddingText{margin-top: 10px;}
.type3 .ConfirmButton{width: 165px;height: 28px; padding-top:11px;font-weight: bold;vertical-align: middle;display: block;}
.type3 .confirmationCell{width: 165px;}

/**************************************Confarmation Box   **************************************/


.type3 .ConfirmBox{width: 561px;}
.type3 .ConfirmBoxTitle{float: right;margin-top: 10px;margin-right: 10px;margin-bottom: 10px;}
.type3 .ExitButton{width: 7px; height: 8px;float: left;margin-left: 10px;margin-top: 10px;display: block;}
.type3 .ConfirmBox table{border-spacing: 10px;}
.type3 .ConfirmBoxSend{width: 86px; height: 21px;color: White;padding-top: 5px;font-weight: bold;text-align: center;float: right;}
.type3 .ConfirmBoxFotter{clear: both;float: left;margin-left: 10px;}

.type3 .ConfirmBoxLine{clear: both;margin:5px auto;height: 1px;}
.type3 .Red{color: Red;}
.type3 .boldText{font-weight: strong;}

/**************************************Login Page **************************************/


.type3 .login .ContentPreText{font-size: 16px;font-weight: bold;margin-top: 10px;}

.type3 .LoginPanel{margin-top: 10px;height: 400px;}
.type3 .loginBtn{display:block;width: 85px;height: 21px;text-align: center;padding-top: 5px;}


/**************************************  About us Page  **************************************/
.type3 .picTemplate{width: 437px;margin: 0px auto;}
.type3 .picTemplate table{margin: 0 auto;}
.type3 .picTemplate td{text-align:center;}
.type3 .AboutTitle{text-align: center;font-weight: bold;font-size: 16px;width: 259px;height: 25px;padding-top: 5px;margin: 0px auto;margin-top: 10px;}
.type3 .AboutText{margin-top: 10px;margin-bottom: 10px;}

/**************************************  Our Story **************************************/

.type3 .StoryTitle{margin-top: 10px; width: 521px;text-align:center;height: 25px;font-size: 16px;font-weight: bold;padding-top: 5px;padding-right: 20px;margin-bottom:10px;}

.type3 .TheStory{margin-top: 10px;margin-bottom: 30px;}


/**************************************  Event calander **************************************/

.type3 .EventBox{width: 75px;height: 75px;float: right;}
.type3 .EventTop{text-align: center; font-size: 18px;font-weight: bold;padding-top: 8px;}
.type3 .EventMiddle{text-align: center; font-size: 12px;font-weight: bold;}
.type3 .EventBottom{text-align: center;font-size: 13px;font-weight: bold;margin-top:2px;}
.type3 .EventWrap{margin-top: 10px;margin-bottom: 10px;}
.type3 .EventDetails{float: right;margin-right: 20px;margin-bottom: 20px;width:448px;}
.type3 .EventTitle{font-size: 18px;font-weight: normal;}
.type3 .EventTime{font-size: 12px;font-weight: bold;margin-top:3px;}
.type3 .EventPlace{font-size: 12px;font-weight: bold;margin-top:3px;}
.type3 .EventMoreInfo{font-size: 12px;margin-top:3px;}

/**************************************  Event Place **************************************/
.type3 .EventPlaceSubTitle{font-weight: bold;font-size: 12px;margin-bottom: 10px;margin-top: 10px;}
.type3 .EventPlaceText{font-size: 12px;font-weight: normal;}
.type3 .EventPlaceSubTitle2{font-size: 16px;font-weight: bold;}
.type3 .EventPlaceSubTitle3{font-size: 12px;font-weight: normal;margin-bottom: 10px;}
.type3 .EventPlaceInfo a{font-size: 12px;font-weight: normal;}
.type3 .EventPlaceInfoRight{float:right;}
.type3 .EventPlaceInfoLeft{float:left;}
.type3 .EventPlaceInfoLeft .PictureBox{width: auto;margin:0 0 0 11px}


/**************************************  Guest Book**************************************/
.type3 .BtnAddBless{width: 86px;height: 21px;text-align: center;font-weight: bold;padding-top: 5px;font-size: 12px;margin-top: 10px;margin-bottom: 10px;display: block}
.type3 .GuestBookBottomText{font-size: 16px;font-weight: bold;}
.type3 .addComment{margin-bottom:15px;}
.type3 .BlessBox{margin:15px 0 ;}
.type3 .BlessBox .BoxTop{width: 461px;height: 7px;}
.type3 .BlessBox .BoxContent{width: 461px;}
.type3 .BlessBox .BoxContent .line2{margin:10px 0 10px 20px;;}
.type3 .BlessBox .BoxFotter{width: 461px;height: 42px;}

.type3 .BoxContentTop{padding-right:20px;font-weight:bold;}
.type3 .BoxContentTopFrom{ float:right;   margin-left:5px;}
.type3 .BoxContentTopName{ font-size:11px;}
.type3 .BoxContentTopName img {border-style:none;}
.type3 .BoxContentDate {font-weight:bold;font-size:11px;margin-left:20px;margin-top:3px;}
.type3 .BoxContentTitle {	margin-top:3px;font-weight: bold;font-size: 12px;margin-left:20px;margin-bottom:10px;}
.type3 .BoxContentText{font-weight: normal; margin-left:20px; padding-bottom:20px; margin-top:10px;}
.type3 .BoxFotterContent{float: left;margin-left: 19px;margin-top: 6px;}
.type3 .BoxFotterContent img{border-style: none;}
.type3 .line2{clear:both;height:1px;}
.type3 .BoxFotterContent .clientMessageReportPos{height:27px;left:11px;text-align:center; top:-45px; width:147px; position:relative; }
.type3 .BoxFotterContent .clientMessageBg{padding:3px 0; font-size:11px;}

/**************************************  Guest Book Window New User**************************************/
.type3 .NewUserBless{ width:560px;   height:455px;}
.type3 .NewUserBless table{border-spacing: 5px;font-weight:bold;}


/**************************************  Our Vendor**************************************/

.type3 .VendorBox{ float:right; margin:8px;   font-size:12px; font-weight:bold; text-align:center; height:113px}
.type3 .VendorBoxImage{ width:126px; height:66px;}
.type3 .VendorBoxLink{ margin-top:5px; margin-bottom:5px; width:126px;  }

/**************************************  Our Vendor**************************************/
.type3 .ContactUsTable{	} 
.type3 .ContactUsTable .errorMesage{}
.type3 .ContactUsTable .req {width:15px}
.type3 .ContactUsTable .label {width:150px}
.type3 .ContactUsTable .input {width:auto;}
.type3 .ContactUsTable .input input{width:200px}}
.type3 .ContactUsTable .input textarea{width:200px}}
.type3 .ContactUsTable .error{} 
.type3 .contactButton { text-align: left;}

/**************************************  Our Vendor**************************************/
.type3 .pager{text-align: left;}
.type3 .pager .pagerArr{ height: 22px; width:10px; display: inline-block; background-position: center 4px; background-repeat: no-repeat; padding:0 3px}
.type3 .pager .pagerNumber{ font-size:11px; font-weight:bold; height: 15px; width:22px; display: inline-block; background-position: center center ; background-repeat: no-repeat; padding:5px 3px; text-align: center;}

/**************************************  Albums **************************************/
.type3 .albumsImages { }
.type3 .albumsImages .albumImage{ margin:10px 2px 0 ; text-align: center; float:right; }
.type3 .albumsImages .albumImage .imageTd{ height:132px !important; width:126px !important; text-align: center;  }
.type3 .albumsImages .albumImage .albumImageDescription{padding:5px 0 7px;}
.type3 .albumsImages .album{ margin:15px 36px; float:right; width:207px;}
.type3 .albumsImages .imageTd{ height:207px; text-align: center }



.type3 .albumsImages .album{ margin:4px 20px 15px; float:right; width:207px;}
.type3 .albumsImages .album .albumTitle{padding-top:5px;}
.type3 .albumsImages .imageTd{ height:207px; }

.type3 span.prevDisSingle{ pointer:default; padding-right:10px; display: inlin-block;}
.type3 a.prevActiveSingle{ padding-right:10px; display: inlin-block;}
.type3 span.nextDisSingle{  pointer:default; padding-left:10px; display: inlin-block;}
.type3 a.nextActiveSingle { padding-left:10px; display: inlin-block;}
.type3 .pictureName{font-size:14px;}
.type3 .singleImagePageerContainer{width:433px;clear:both; margin-bottom:5px; }
.type3 .singleImageContrainer{width:434px; margin-top:5px; }
.type3 .singleImageContrainer td{vertical-align: middle; text-align: center;}

.type3 .jqmWindow input {width:300px;}
.type3 .jqmWindow select {width:307px;}
.type3 .jqmWindow textarea {width:400px; height: 100px;}
.type3 .ContactUsTable {width:548px;}
.type3 .ContactUsTable td{height: 30px; vertical-align:top;}
.type3 .ContactUsTable input{width:300px;}
.type3 .ContactUsTable textarea{width:400px; height:100px}

.type3 .ContactUsTable input,
.type3 .ContactUsTable textarea {font-size:12px; color:#412A1A; font-family: arial; }

.type2 .ContactUsTable input,
.type2 .ContactUsTable textarea {font-size:12px; color:#412A1A; font-family: arial; }
.type2 .app_photosContent{width:100%; vertical-align:top; margin-top:20px}
.type2 .app_photosContent .blueDotTd{padding:5px;}
.type2 .app_photosContent td{ vertical-align:top;}
.type2 .app_photosContent table{width:100%;}


#presentationWrapper > div{overflow:hidden;}



















